* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Outfit', sans-serif;
}

body {
    min-height: 100vh;
    background: #F6F7FB;
    display: flex;
    align-items: center;
    justify-content: center;
}

.admin_auth_box {
    background: #fff;
    width: 380px;
    padding: 30px;
    border-radius: 5px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.15);
}

.admin_auth_icon_box{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 5px;
}

.admin_auth_icon_box .admin_auth_icon{
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: #E6E0FD;
    color: #6352F2;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
}

.admin_auth_icon_box .admin_auth_icon.color_bg{
    background-color: #6352F2;
    color:#E6E0FD;
}

.admin_auth_box_title {
    text-align: center;
    margin-bottom: 8px;
    font-weight: 600;
    color: #1f1f3d;
}

.admin_auth_box_subtitle {
    text-align: center;
    color: #777;
    font-size: 14px;
    margin-bottom: 25px;
}

.admin_auth_form_group {
    margin-bottom: 18px;
    position: relative;
}

.admin_auth_form_group label {
    display: block;
    margin-bottom: 6px;
    font-size: 14px;
    color: #444;
}

.admin_auth_form_group input {
    width: 100%;
    padding: 12px 40px 12px 14px;
    border-radius: 8px;
    border: 1px solid #ddd;
    outline: none;
    font-size: 14px;
}

.admin_auth_form_group input:focus {
    border-color: #667eea;
}

.admin_auth_form_group i {
    position: absolute;
    right: 14px;
    top: 38px;
    color: #888;
    cursor: pointer;
}

.admin_auth_form_submit_btn {
    width: 100%;
    padding: 12px;
    background: #1f1f3d;
    border: none;
    color: #fff;
    border-radius: 8px;
    font-size: 15px;
    cursor: pointer;
}

.admin_auth_form_submit_btn:hover {
    background: #2b2b5a;
}


.admin_auth_after_form_group_text {
    margin-bottom: 15px;
}

.admin_auth_after_form_group_text.forget {
    text-align: right;
}

.admin_auth_after_form_group_text a {
    font-size: 13px;
    color: #667eea;
    text-decoration: none;
}

.admin_auth_after_form_group_text a:hover {
    text-decoration: underline;
}

.admin_auth_box_footer{
    padding: 15px 0;
    text-align: center;
}

.admin_auth_box_footer .text{
    font-size: 14px;
    color: #444;
}
.admin_auth_box_footer .text a{
    text-decoration: none;
}
